<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TP 2 | Consommation d'alcool</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="wrapped">
        <header>
            <section>
                <article>
                    <h1>Rapport</h1>
                    <p>Pour afficher le rapport vous devez appuyer sur la touche [F12]</p>
                    <p>Il est dans la console de la page</p>
                </article>
            </section>
        </header>
    </div>
</body>
<script src="script.js"></script>

</html>